*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
.rubik {
  font-family: "Rubik", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
}

a:link, a:visited, .menu-list-item p {
    text-decoration: none;
    color: #092651;
    text-transform: uppercase;
    letter-spacing: 0.45px;
    font-size: 14px;
    font-weight: 500;
}

.logo img{
    height: 4.5rem;
}

.buttonBTN {
    width: 100%;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
}

.nn {
    background: #092651 !important;
    border: 1px solid #092651 !important;
    color: #fff !important;
}

.nav-bar {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0.5rem 1rem;
    height: 6rem;
    background-color: #fff;
}

.hamburger {
    display: none;
}

.bar {
    display: block;
    width: 25px;
    height: 3px;
    margin: 5px auto;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    background-color: #101010;
}
.logo {
    display: flex;
    align-items: center;
    justify-content: center;
}
.inside-nav{
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
}

.menu-list {
    display: flex;
    justify-content: center;
    row-gap: 20px;
    align-items: center;
    list-style: none;
    width: 60%;
}

.menu-list li {
    padding: 0.4rem;
    margin: 0.2rem 0.6rem;
}

.menu-list-item{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    position: relative;
}

.dropDownContent {
    position: absolute;
    display: none;
    flex-direction: column;
    top: 0rem;
    border-top: 4rem solid transparent;
    width: 12rem;
    left: 0;
}

.dropDownContent a {
    background: #0066c9;
    color: #fff;
    padding: 0.5rem 0.25rem;
    border-bottom: 1px solid;
    height: 2rem;
    display: flex;
}

.dc1, .dc2, .dc3, .dc4, .dc5, .dc6{
    position: relative;
}

.insideDC {
    position: absolute;
    right: -12rem;
    border-left: 12rem solid transparent;
    top: 0;
    display: none;
    flex-direction: column;
}

.insideDC2{
    right: -10.75rem;
}

.insideDC3{
    right: -8.45rem;
}

.dc1:hover .insideDC1{
    display: flex;
    flex-direction: column;
}

.dc2:hover .insideDC2{
    display: flex;
    flex-direction: column;
}

.dc3:hover .insideDC3{
    display: flex;
    flex-direction: column;
}

.dc4:hover .insideDC4{
    display: flex;
    flex-direction: column;
}

.dc5:hover .insideDC5{
    display: flex;
    flex-direction: column;
}

.dc6:hover .insideDC6{
    display: flex;
    flex-direction: column;
}

.dropDownContent a:hover {
    background: #fff;
    color: #0066c9;
    padding: 0.5rem 0.25rem;
    border-bottom: 1px solid;
    transition: all 0.4s ease-in-out;
}

.arrow {
    border: solid black;
    border-width: 0 2px 2px 0;
    display: inline-block;
    padding: 2px;
    margin-bottom: 4px;
    transition: color 0.3 ease;
}
.down {
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}
  
.drop-down-container{
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 4.5rem;
    z-index: 1000000 !important;
}


.menu-list li:hover{
    color: #ef4a62;
}

.menu-list-item:hover .dropDownContent{
    display: block;
    z-index: 1000;
}
.socials-list-container i {
    font-size: 18px;
    margin: 0.25rem;
    cursor: pointer;
}

.socials-list-container {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 10%;
}

/* main section */
.first-section{
    width: 100%;
}
.inside-first-section{
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.center-image-container{
    width: 100%;
}
.mySlides img{
    width: 100% !important
}


.secondSection{
    padding: 4rem 0;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #092948;
}

.insideSecondSection {
    width: 90%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
}

.insideSecondSection p{
    color: #ff7f00;
}

.insideSecondSection h2 {
    color: #fff;
    font-weight: 500;
    font-size: 38px;
    margin: 1rem 0;
}

.insideSecondSection button, .insideSecondSection button a{
    color: #ff7f00;
    outline: none;
    border: none;
    background: transparent;
    text-transform: uppercase;
    font-size: 16px;
    margin-top: 2rem;
    cursor: pointer;
    font-weight: 400;
}

.breadCrum{
    height: 50vh;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.productBreadCrum{
    height: 50vh;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: yellowgreen;
}

.insideProductBreadCrum{
    height: 80%;
    width: 80%;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: yellow;
}

.breadCrum::before{
    content: '';
    position: absolute;
    height: 50vh;
    width: 100%;
    background-image: url('/assets/images/about.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    z-index: -1;
    filter: brightness(0.5);
}

.ipfd{
    flex: 1;
    flex-wrap: wrap;
    width: 100% !important;
}

.ipfd .productCard{
    height: 23rem !important;
    width: 18rem !important;
    margin: 0 1rem !important;
    margin-bottom: 2.5rem !important;
}

.pfd1::before{
    height: 300vh !important;
    background-repeat: repeat !important;
}

.ipfd .productCard .insideProductCard {
    height: 95% !important;
    width: 95% !important;
}

.ipfd .productCard .insideProductCard img{
        margin: 0.2rem !important;
}

.insideBreadCrum{
    height: 80%;
    width: 80%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.insideBreadCrum h2 {
    color: #fff;
    font-size: 42px;
    font-weight: 400;
    letter-spacing: 2px;
    word-spacing: 4px;
    text-transform: uppercase;
}

.insideBreadCrum p, .insideBreadCrum p a {
    color: #fff;
    margin-top: 0.8rem;
    text-transform: capitalize;
}

.thirdSection{
    width: 100%;
    padding: 4rem 0;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-bottom: 2rem;
}

.insideThirdSection{
    width: 90%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.insideThirdSectionCard {
    height: 30rem;
    width: 50%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    margin: 0.2rem;
}

.insideThirdSectionCard h2 {
    font-weight: 500;
    font-size: 38px;
    margin: 1rem 0;
    color: #092651;
    margin-bottom: 2rem;
}

.insideThirdSectionCard p{
    color: rgba(75, 76, 68, 0.8) !important;
    font-weight: 400;
    line-height: 1.5rem;
    width: 95%;
}

.insideThirdSectionCard button, .insideThirdSectionCard button a{
    color: #ff7f00;
    outline: none;
    border: none;
    background: transparent;
    text-transform: uppercase;
    font-size: 16px;
    margin-top: 2rem;
    cursor: pointer;
    font-weight: 500;
}

.gf::before{
    height: 300vh !important;
}

.insideThirdSectionCard img{
    height: 100%;
    width: 100%;
}

.underLine {
    background: #ff7f00;
    height: 2px;
    width: 100%;
}

.sds {
    color: #fff !important;
    font-weight: 300;
    line-height: 1.5rem;
}

.second-section{
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    /* background-color: rgb(233, 233, 233); */
}
.inside-second-section{
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 1rem 4rem;
    width: 100%;
}
.left-card{
    border-right: 1px solid rgba(75, 76, 68, 0.8);
    padding: 1rem 1rem;
    margin: 2rem;
}
.left-card p{
    font-size: 1.4rem;
    font-weight: bold;
    color: #092651;
}
.right-card p{
    color: rgba(75, 76, 68, 0.8);
    line-height: 1.5rem;
    /* font-size: 0.9rem; */
}

/* thrid section */
.third-section{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
}
.inside-third-section{
    display: flex;
    justify-content: space-around;
    align-items: flex-start;
    padding: 2rem 5rem;
    flex-wrap: wrap;
}
.third-section-card{
    display: flex;
    justify-content: center;
    align-items: flex-start;
    flex-direction: column;
    margin: 1rem;
    width: 33%;

}
.third-section-card img{
    width: 50%;
    /* height: 80%; */

}
.third-section-card p{
    font-size: 1.5rem;
    padding-bottom: 0.5rem;

}
.third-section-card span{
    width: 20%;
    height: 5px;
    background-color: #092651;
    margin: 0.5rem 0;
}

/* fourth section */
.fourth-section{
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 2rem;
    overflow: hidden;
}

.inside-fourth-section{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    overflow: hidden;
}
.inside-fourth-section p{
    
    font-size: 2rem;
    margin-bottom: 1rem;
}
.inside-fourth-section span{
    width: 15%;
    background: #000;
    height: 2px;
}
.brands-container{
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 80%;
    padding: 2rem;
}

.brands-container img{
    width: 30%;
}

/* fifth section */
.fifth-section{
    display: flex;
    justify-content: center;
    align-items: center;
    /* margin: 1rem; */
    overflow: hidden;
    background-color: rgb(233, 233, 233);
    padding: 4rem 0;

}

.inside-fifth-section{
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    width: 80%;
    padding: 2.5rem;
    row-gap: 15px;
}
.fifth-section-para{
    line-height: 1.5rem;
    /* color: rgba(75, 76, 68, 0.8); */
    font-size: 18px;
    color: rgba(75, 76, 68, 0.8);

}
.fifth-section-heading1{
    font-size: 2rem;
    font-weight: bold;
    color: #092651;
}

.fifth-section-heading2{
    font-size: 1.2rem;
}
.inside-fifth-section span{
    width: 10%;
    height: 1px;
    background-color: #092651;
}

/* sixth section */
.sixth-section{
    display: flex;
    justify-content: center;
    align-items: center;
    /* background-color: #e3f2fd; */
    /* padding: 2rem; */
    width: 100%;
    margin: 3rem 0;
    flex-direction: column;
    margin: 4rem 0;
}
.inside-sixth-section{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    /* padding: 1rem 3rem; */
    max-width: 700px;
    /* background-color:white ; */
    position: relative;
    overflow:hidden;                                                                        
}

.inside-sixth-section .slide{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    padding: 3rem;
    width: 100%;
    text-align: center;
    row-gap: 25px;
}

.slide .image{
    width: 80px;
    height: 80px;
    border-radius: 50%;
    object-fit: cover;
}
.slide .name{
    font-size: 0.9rem;
}
.nav-btn{
    width: 40px;
    height: 40px;
    /* background-color: red; */
}
.nav-btn::before, .nav-btn::after{
    font-size: 20px !important;
}

/* faq section */
.faq-section-container {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    /* margin: 40px 0; */
    background-color: #092948;
}
.faq-section{
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    padding: 3rem 0;
}
.faq-section p:nth-child(1) {
    font-weight: 500;
    font-size: 38px;
    color: #fff;
    border-bottom: 2px solid;
    padding: 0.5rem 0;
}
.accordion{
    width: 800px;    
    /* margin: 30px auto; */
    /* background-color: white; */
    padding: 45px;
}
.accordion .accordion-item{
    position: relative;
    margin: 10px;
}
.accordion .label {
    position: relative;
    padding: 10px 0;
    font-size: 18px;
    color: #FFF;
    cursor: pointer;
}
.accordion .label::before {
    content: '+';
    color: #ff7f00;
    position: absolute;
    top: 50%;
    right: -5px;
    font-size: 30px;
    transform: translateY(-50%);
}
.accordion .content{
    position: relative;
    /* background-color: white; */
    height: 0;
    font-size: 16px;
    text-align: justify;
    width: 700px;
    overflow: hidden;
    transition: 0.5s;
    color: #fff !important;
    font-weight: 300;
    line-height: 1.5rem;
}
.accordion hr{
    width: 100;
    margin-left: 0;
    border: 1px solid grey;
    border-color: #092651;
}

.accordion .accordion-item.active .content{
    height: 80px;
}
.accordion .accordion-item.active .label::before{
    content: '-';
    font-size: 30px;
}
.contact-us {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    flex-direction: column;
    padding: 4rem 0;
    overflow: hidden;
}
.contact-heading{
    font-weight: 500;
    font-size: 38px;
    color: #092651;
    border-bottom: 2px solid;
    padding: 0.5rem 0;
}
.inside-contact-us {
    display: flex;
    justify-content: center;
    column-gap: 40px;
    align-items: center;
    width: 100%;
    padding: 2rem 0;
}
.contact-width{
    width: 40% !important;
}
.map{
    width: 40%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 3rem 0;
}

.form-container p {
    margin: 1rem 0;
    text-transform: uppercase;
    font-weight: 400;
    color: #1a1a1a;
    font-size: 20px;
    margin-bottom: 0;
}

/* seveth-section */
.seventh-section{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    padding: 0.5rem 3rem;
    overflow: hidden;
    margin:2rem
}
.inside-seventh-section{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.partner-logos{
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
}
.partner-logos img{
    width: 20%;
    margin: 1rem;
}
.inside-seventh-section p{
    padding: 2rem 2.5rem;
    font-size: 1.5rem;
}

/* footer */
footer {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    background-color: #092651;
    position: relative;
    color: white;
}
.upper-footer{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    width: 100%;
}
.upper-footer-section1 {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    overflow: hidden;
    padding-bottom: 4rem;
}
.upper-footer-section2{
    display: flex;
    justify-content: center;
    align-items: flex-start;
    width: 100%;
}
.inside-section1{
    width: 33%;
    background-color: #021732bf;
    border-right: 0.5px solid gray;
    padding: 0.8rem;
    font-size: 0.8rem;
}
.inside-section2{
    width: 30%;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    margin: 1rem;
    font-size: 0.8rem;
    padding: 0 1rem;
}
.useful-links-list li{
    line-height: 1.5rem ;
}
.useful-links-list li a {
    color: white;
    font-weight: 400;
}
.social-icon{
    /* margin: 2rem 0; */
    font-size: 1.5rem;
}
.lower-footer {
    width: 100%;
    background-color: #021732bf;
    padding: 0.5rem;
    margin-top: 4rem;
}
.inside-section1 p {
    font-weight: 400;
    line-height: 1.5rem;
    color: #fff;
    font-size: 16px;
}

.inside-lsection1 p {
    font-size: 14px;
    padding: 0.2rem;
}

.fH {
    text-transform: uppercase;
    font-weight: 400;
    color: #fff;
    font-size: 18px;
    margin-bottom: 1rem;
}

.inside-section2 p {
    font-weight: 400;
    font-size: 15px;
    line-height: 1.5rem;
}

.lower-footer-section1{
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    font-size: 0.7rem;
    flex-direction: column;
}
/* updated sections */
.product-categories-wrapper{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    flex-direction: column;
    row-gap: 20px;
    padding: 4rem 0 !important;
}
.product-categories{
    padding: 2rem 0;
    display: flex;
    /* justify-content: center; */
    width: 100%;
    /* flex-wrap: nowrap; */
    /* column-gap: 20px; */

}

.newSection{
    height: 100vh;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: yellowgreen;
}

.insideNewSection{
    height: 80%;
    width: 80%;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: yellow;
}

.category-card{
    padding: 1rem;
    border-radius: 10px;
    height: 370px;
    /* width: calc(100% / 4) !important; */
    cursor: grab;
    background-color: #f1f1f1!important;
    box-shadow:  2px 4px 8px rgba(0,0,0,0.4)!important;

}
.category-card .heading{
    font-size: 20px;
    /* font-weight: bold; */
    color: #092651;  
}
.category-card .para {
    color: #4b4c44cc;
    font-size: 17px;
}
.category-card .image{
    display: flex;
    justify-content: center;
    align-items: center;
}
.category-card .content{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    row-gap: 20px;
}
.category-card .buttons{
    display: flex;
    justify-content: space-around;
    width: 100%;
    column-gap: 10px;
}
.buttons button{
    font-size: 1rem;
    font-family: "rubik";
    border: 1px solid black;
    background:none;
}
.category-card img{
    width: 60% ;
}
.category-card .link{
    width: 50%;
    display: inline-block;
    padding: 5px 10px;
    text-align: center;
    border-radius: 8px;
    font-size: 1rem;
    transition: background-color 0.5s ease;
    /* width: 50%!important; */
    /* background-color: #e6e6e6; */
}
.category-card .link:hover{
    background-color: #092651;
    color: white;
    border: none;
}

/* @media (max-width: 768px){
    .category-card{
        width: calc(100% / 2) !important;
    }
} */

@media (max-width: 480px){
    .swiper-slide{
        width: 100% !important;
    }
    .product-categories{
        justify-content: center;
    }
    .product-categories-wrapper {
        padding: 4rem 2rem;
    }
}

.swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    row-gap: 30px !important;
    }



    .our-expertise-wrapper {
        display: flex;
        justify-content: center;
        align-items: center;
        width: 100%;
        padding: 4rem 0;
    }

.our-expertise{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    row-gap: 30px;
}

.solutions-container{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 80%;
    flex-wrap: wrap;
    padding: 0 2rem;
    /* row-gap: 20px;
    column-gap: 20px; */
}

.solutions-card{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    padding: 10px 1rem;
    width: 22%;
    height: 130px;
    row-gap: 10px;
    text-align: center;
    overflow: hidden;
    /* background: #fff; */
    /* border-radius: 5px; */
}
.solutions-card:nth-child(2),
.solutions-card:nth-child(4),
.solutions-card:nth-child(5),
.solutions-card:nth-child(7){
    background-color: #e6e6e6;
}

.solutions-card img{
    width: 62px;
    /* background-color: #fff; */
    border-radius: 2px;      
}
.solutions-card p{
    color: #4b4c44cc;
}

.our-expertise .heading{
    font-weight: 500;
    font-size: 38px;
    color: #092651;
    border-bottom: 2px solid;
    padding: 0.5rem 0;
}

.our-expertise-wrapper::before {
    content: '';
    position: absolute;
    height: 100vh;
    width: 100%;
    background-image: url(/assets/images/asas.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    z-index: -1;
    opacity: 0.5;
}

.sixth-section::before {
    content: '';
    position: absolute;
    height: 100vh;
    width: 100%;
    background-image: url(/assets/images/asas.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    z-index: -1;
    opacity: 0.5;
}

.fourthSection::before {
    content: '';
    position: absolute;
    height: 200vh;
    width: 100%;
    background-image: url(/assets/images/asas.png);
    background-position: center;
    background-repeat: repeat;
    background-size: cover;
    z-index: -1;
    opacity: 0.5;
}

.swiper-css-mode>.swiper-wrapper>.swiper-slide {
    scroll-snap-align: start start;
    background: transparent;
}

.solutions-card:nth-child(1), .solutions-card:nth-child(3), .solutions-card:nth-child(6), .solutions-card:nth-child(8) {
    background-color: #FFF;
}

.our-expertise .para{
    color: rgba(75, 76, 68, 0.8) !important;
    font-weight: 400;
    line-height: 1.5rem;
}

.technical-excellence-wrapper{
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 4rem;
}
.technical-excellence{
    display: flex;
    justify-content: space-around;
    align-items: center;
    column-gap: 30px;
    width: 100%;
}
.technical-excellence .left{
    width: 50%;
    height: 100%;
}
.technical-excellence .left img{
    width: 100%;
}

.technical-excellence .right{
    width: 50%;
    display: flex;
    flex-direction: column;
    row-gap: 10px;
}
.technical-excellence .right .heading{
    font-size: 2rem;
    font-weight: bold;
    color: #092651;
}
.technical-excellence .right .para{
    font-size: 17px;
    line-height: 28px;
}
.right .list{
    display: flex;
    flex-direction: column;
    row-gap: 10px;
    flex-wrap: wrap;
    height: 130px;
    padding: 15px;
    font-size: 16px;
    list-style: none;
    column-gap: 10px;
}
.list p::before{
    content: '\2714';
    color: #092651;
    margin-right: 10px;

}


.commitment-wrapper {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 20rem;
}

.commitment{
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: space-around;
    align-items: center;
    background-image: url(../images/commitment.jpg);
    background-size: cover;
    background-attachment: fixed;
    background-position: center;
    position: relative;
    padding: 2rem;
    background-repeat: no-repeat;
}

.commitment p {
    color: white;
    position: relative;
    z-index: 2;
    margin-top: 0.65rem;
    font-weight: 500;
}

.commitment::before{
    content: '';
    position: absolute;
    background-color: rgba(0, 0, 0, 0.74);
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}

.category-card.swiper-slide {
    margin: 0 1rem;
}

.card:hover .image {
    background: transparent;
    filter: invert(1);
    border: none;
    transition: all 0.4s ease;
}

.commitment .card{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    z-index: 2;
    height: 100%;
    row-gap: 10px;
    /* width: 15%; */
    /* padding: 0 20px; */
    text-align: center;
    text-wrap: nowrap;
}
.commitment .line{
    width: 150px;
    height: 2px;
    background-color: #fff;
    z-index: 2;
}
.card .image {
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    border: 2px solid #fff;
    padding: 10px;
    background-color: #fff;
}

.card img {
    width: 5rem;
    filter: invert(1);
}

.advantages-wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 80vh;
    padding: 4rem 0;
}

.advantages{
    display: flex;
    justify-content: space-around;
    height: 100%;
    width: 100%;
    flex-wrap: wrap;
    /* padding: 4rem 0; */
    /* background-color: aqua; */
}
.advantages .card{
    flex: 1 1 18%;
    height: 100%;
    transition: flex 0.7s ease, margin 0.3s ease;
    display: flex;
    justify-content: center;
    align-items: center;
    min-width: 140px;
    font-size: 24px;
    margin: 0 10px;
    background-image: url(assets/images/advantage/manufacturing.jpg);
    background-size: cover;
    background-position: center 10%;
    position: relative;
    border-radius: 5px;
    object-fit: contain;
}
/* .advantages .card img{
    width: 100%;
    border-radius: 5px;

} */
.hover-div{
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    display: none;
    z-index: 0;
    width: 100%;
    transition: background-color 0.8s ease;
    border-radius: 5px;

}
.advantages .card:hover .hover-div{
    background-color: rgba(0, 0, 0, 0.5);
    display: block;
    z-index: 1;
    padding: 2rem;
    display: flex;
    justify-content: flex-start;
    align-items: flex-end;
    color: #fff;
}
.advantages .card:hover{
    flex: 2;
}

.advantages .card:not(:hover){
    flex: 0.5;
    margin: 0 5px;
}

.fourthSection{
    padding: 4rem 0;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    }

    .fourthSection h2 {
        font-weight: 500;
        font-size: 38px;
        color: #092651;
        margin-bottom: 1.25rem;
        border-bottom: 2px solid;
        padding: 0.5rem 0;
    }

.productCard {
    height: 30rem;
    width: 22rem;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #fff;
    margin: 0 2rem;
    border-radius: 0.6rem;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

.insideProductCard h3 {
    margin: 1rem 0;
    text-transform: uppercase;
    font-weight: 400;
    color: #1a1a1a;
    font-size: 20px;
}

.insideProductCard p{
    color: rgba(75, 76, 68, 0.8) !important;
    font-weight: 400;
    line-height: 1.5rem;
    text-align: center;
}

.subName {
    font-size: 16px;
    font-weight: 100 !important;
    position: relative;
    top: -1rem;
    text-transform: uppercase;
}

.moreInfo {
    color: #ff7f00;
    outline: none;
    background: transparent;
    text-transform: uppercase;
    font-size: 14px;
    margin-top: 1rem;
    cursor: pointer;
    border: 1px solid;
    padding: 0.8rem 1rem;
    border-radius: 4rem;
    transition: all 0.4s ease-in;
}

.moreInfo:hover{
    background-color: #ff7f00;
    color: #fff;
}

.insideProductCard {
    height: 90%;
    width: 90%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
}

.insideProductCard img {
    height: 12rem;
    margin: 1rem;
    background: #f2f2f2;
}

.fourthSection p{
    color: rgba(75, 76, 68, 0.8) !important;
    font-weight: 400;
    line-height: 1.5rem;
}

.insideFourthSection {
    width: 90%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 4rem;
}


/* product category */
.product-swiper {
    display: flex;
    flex-direction: column;
    row-gap: 25px;
    padding: 4rem 0;
}

.product-wrapper {
    padding: 3rem 0;
}
.category-swiper-wrapper{
    padding: 3rem 0;
    justify-content: space-around;
}

@media screen and (max-width:1350px){
    .insideFourthSection {
        flex: 1;
        flex-wrap: wrap;
    }
    .productCard {
        margin-bottom: 4rem;
    }
    .fourthSection::before {
        height: 300vh;
    }
}

@media screen and (max-width : 1024px) {

    .dropDownContent {
        top: -4rem;
        left: 110%;
    }

    .menu-list{
        position: absolute;
        flex-direction: column;
        background-color: #fff;
        width: 30%;
        border-radius: 10px;
        text-align: center;
        transition: 0.3s;
        box-shadow: 0 10px 27px rgba(0,0,0,0.05);
        left: -100%;
        top: 7rem;
        z-index: 10;
    }
    .menu-list-item{
        position: relative;
    }
    .drop-down-container{
        top: 0rem;
    }
    .drop-down {
        position: absolute;
        top: 0rem;
        left: 5rem;
        z-index: 99;
        border-radius: 10px
    }
    .drop-down{
        border-top: none;
    }
    .drop-down li{
        padding: 1rem;
    }
    .menu-list.active{
        left: 10px
    }
    .hamburger{
        display: block;
        cursor: pointer;
    }
    .menu-list-container{
        width: 1px;
    }
    .socials-list-container {
        width: auto;
    }
    
    .inside-section1{
        width: 100%;
    }
    .useful-links-list li{
        line-height: 1.5rem ;
    }
    .inside-second-section {
        padding: 1rem 2rem;
    }
    .inside-fifth-section {
        padding: 0rem;
    }
    .contact-width {
        width: 50% !important;
    }
    .inside-contact-us {
        justify-content: space-around;
    }
    
    .inside-fifth-section {
        width: 90%;
        text-align: justify;
    }

    .solutions-container{
        width: 90%;
        padding: 0;
    }

    .insideSecondSection p {
        font-size: 15px;
    }

    .insideSecondSection h2 {
        font-size: 34px;
    }
    .insideThirdSectionCard h2 {
        font-size: 34px;
        margin: 0.8rem 0;
        margin-bottom: 1.5rem;
    }
    .insideThirdSectionCard img {
        height: 80%;
        margin: auto;
    }
    .insideThirdSectionCard p {
        line-height: 1.4rem;
        font-size: 15px;
    }
   
    .card img {
        width: 3.5rem;
    }

    .our-expertise .heading {
        font-size: 34px;
    }

    .commitment p {
        font-size: 15px;
    }

    .fourthSection h2 {
        font-size: 34px;
        margin-bottom: 1rem;
    }

    .insideFourthSection {
        width: 100%;
    }
    .faq-section p:nth-child(1) {
        font-size: 34px;
    }
    .contact-heading {
        font-size: 34px;
    }
    .upper-footer-section2 {
        justify-content: space-around;
    }

}

@media screen and (max-width:900px) {

    .upper-footer{
        flex: 1;
        flex-wrap: wrap;
    }
    .upper-footer-section2{
        flex-wrap: wrap;
    }
    .upper-footer{
        font-size: 0.8rem;
    }
    .accordion {
        width: 700px;
    }
    .accordion .content {
        width: 600px;
    }
    .solutions-card{
        width: 25%;
    }

    .logo img {
        height: 4rem;
    }
    .bar {
        height: 2px;
    }
    .insideThirdSectionCard {
        height: 36rem;
    }
    .thirdSection {
        padding-bottom: 0;
    }

    .insideProductCard p:nth-child(4) {
        display: none;
    }
    .productCard {
        height: 26rem;
        width: 18rem;
        margin: 0px 0.5rem;
        margin-bottom: 4rem;
    }
    .fourthSection {
        padding-bottom: 0;
    }

    .our-expertise .para {
        text-align: center;
    }

    .solutions-card p {
        font-size: 14px;
    }

    .solutions-card img {
        width: 50px;
    }

    .accordion .label {
        font-size: 16px;
    }
    .accordion .accordion-item.active .content {
        height: auto;
        font-size: 14px;
    }

    .content{
        font-size: 14px;
    }

    .insideProductCard h3 {
        font-size: 18px;
    }

    .insideProductCard p {
        font-size: 15px;
    }

    
}
@media screen and (max-width:765px) {

    .inside-second-section{
        width: 100%;
        flex-direction: column;
    }
    .left-card{
        border-bottom: 1px solid black;
        border-right: none;
        padding: 1rem 0rem;
        margin: 1rem;
    }
    .left-card p {
        font-size: 1.2rem;
    }
    .socials-list-container{
        display: none;
    }
    .right-card p {
        text-align: justify;
    }

    .third-section-card{
        margin: 0.5rem;
    }
    .third-section-card p{
        font-size: 1rem;
    }
    .third-section-card img{
        width: 80%;
    
    }
    .inside-third-section {
        padding: 0rem;
    }

    .inside-fourth-section p{   
        font-size: 1.5rem;
        margin-bottom: 0.5rem;
    }
    
    .inside-seventh-section p{
        padding: 0;
        font-size: 0.6rem;
    }
   
    .upper-footer{
        font-size: 0.6rem;
        align-items: flex-start;
    }
    .useful-links-list li{
        line-height: 1rem ;
    }
    .inside-contact-us {
        column-gap: 20px;
    }
    .accordion {
        width: 545px;
    }
    .accordion .content {
        width: 500px;
        overflow: scroll;
    }

    .solutions-card{
        height: 150px;
    }


    
}
@media (max-width: 765px){
    .advantages .card{
        flex: 1 1 40% !important;
        margin: 10px !important;
        height: auto;
    }
    .advantages{
        flex-wrap: wrap;
    }
    .advantages-wrapper {
        height: 100vh;
    }
    .inside-contact-us {
        flex-direction: column;
        width: 80%;
        padding: 1rem;
    }

    .contact-width {
        width: 100% !important;
    }
    .map {
        width: 100%;
        margin: 2rem 0;
    }

    .bar {
        width: 22px;
    }    

    .inside-nav {
        flex-direction: row-reverse;
    }

    .logo img {
        width: auto !important;
    }
    .secondSection {
        padding: 3rem 0;
    }

    .thirdSection {
        padding: 3rem 0;
        padding-bottom: 0;
    }

    .insideThirdSection {
        flex-direction: column;
    }

    .insideThirdSectionCard {
        height: auto;
        width: 100%;
    }
    .insideThirdSectionCard img {
        margin-top: 2rem;
    }

    .fourthSection {
        padding: 3rem 0;
    }
    .insideProductCard img {
        height: 11rem;
        margin: 0.5rem;
    }
    .productCard {
        height: 22rem;
        width: 15rem;
    }
    .insideProductCard h3 {
        text-align: center;
    }
    .insideProductCard {
        height: 100%;
        width: 100%;
    }
    .fourthSection::before {
        height: 200vh;
        background-position: left;
        opacity: 0.2;
    }
    .our-expertise-wrapper {
        padding-top: 0;
    }
    .our-expertise-wrapper::before {
        opacity: 0.2;
    }
    .sixth-section::before {
        opacity: 0.2;
    }
    .inside-section2 {
        width: 42%;
    }
    .accordion {
        padding: 0;
        margin-top: 2rem;
    }
    .useful-links-list li {
        line-height: 1.5rem;
    }

}
@media (max-width:700px) {
    .card img {
        width: 50px;
    }
    .commitment {
        padding: 1rem;
    }
    .our-expertise .para {
        font-size: 1rem;
    }
    .our-expertise .heading {
        font-size: 1.8rem;
    }
    .contact-heading{
        font-size: 1.8rem;

    }
}
@media (max-width:666px) {
    .commitment {
        height: auto;
        justify-content: center;
        flex-wrap: wrap;
        row-gap: 25px;
    }
    .commitment .card{
        width: 30%;
    }
    .accordion .content {
        width: 400px;
        overflow: scroll;
    }
}
@media (max-width: 600px){
    .left-card {
        margin: 1rem 0;
    }
    .fifth-section-heading1 {
        font-size: 1.8rem;
    }
    .fifth-section-para {
        line-height: 1.3rem;
        font-size: 16px;
    }
    .upper-footer-section2 {
        justify-content: space-between;

    }
    .category-card .link {
        font-size: 13px;
    }
    .category-card .para {
        font-size: 15px;
    }

    .insideSecondSection h2 {
        font-size: 28px;
    }
    .insideSecondSection button, .insideSecondSection button a {
        font-size: 15px;
    }   
    .underLine {
        height: 1px;
    } 
    .insideThirdSectionCard h2 {
        font-size: 28px;
    }
    .inside-section2 {
        width: auto !important;
    }
    .dropDownContent {
        top: -2rem;
        left: -8%;
    }
    .menu-list {
        row-gap: 0px;
    }
    .productCard {
        height: 20rem;
        width: 12rem;
        margin-bottom: 2rem;
    }
    .insideProductCard img {
        height: 8rem;
    }
    .moreInfo {
        padding: 0.5rem 0.5rem;
    }
    .insideFourthSection {
        margin-top: 3rem;
    }
    .commitment-wrapper {
        height: auto;
    }
    .fourthSection {
        padding-bottom: 2rem;
    }
    .our-expertise-wrapper {
        background: #fff;
        padding-top: 2rem;
        padding-bottom: 0;
    }
    .advantages-wrapper {
        height: 250vh;
    }

    .sixth-section {
        margin-top: 0;
    }

    .inside-section1 p {
        font-size: 14px;
    }
    

}
@media (max-width:536px) {

    .dropDownContent a {
        font-size: 12px;
    }

    .dropDownContent {
        width: 10.5rem;
        left: -22%;
    }
    .insideDC {
        border-left: 5rem solid transparent;
    }
    .insideDC {
        right: -9.5rem;
    }
    .insideDC2 {
        right: -8.5rem !important;
    }
    .insideDC3 {
        right: -6.5rem !important;
    }
    .menu-list {
        width: 40%;
    }

    .commitment {
        column-gap: 70px;
        row-gap: 35px;
    }
    .card img {
        width: 40px;
    }
    .solutions-card {
        width: 50%;
    }
    .solutions-card:nth-child(2), .solutions-card:nth-child(7){
        background-color: #fff;
    }
    .solutions-card:nth-child(1), .solutions-card:nth-child(8){
        background-color: #e6e6e6;
    }
    .fifth-section-heading1 {
        font-size: 1.6rem;
    }
    .accordion {
        width: 500px;
    }
/* .solutions-card:nth-child(odd){
    background-color: #e6e6e6;
} */
    
}
@media screen and (max-width:480px) {
    .inside-third-section{
        flex-wrap: wrap;
    }
    .third-section-card{
        width: 100%;
    }
    .third-section-card p{
        font-size: 0.8rem;
    }
    .third-section-card img{
        width: 50%;
    
    }
    .third-section-card {
        align-items: center;
    }
    .inside-fourth-section p{   
        font-size: 1rem;
        margin-bottom: 0.5rem;
    }
    .inside-seventh-section p{
        padding: 0;
        font-size: 0.6rem;
    }
    .fifth-section p {
        /* margin: 0.5rem 0; */
        line-height: 1.5rem;
    }
    .inside-fifth-section span {
        width: 30%;
        height: 1px;
        background-color: #092651;
    }
    .partner-logos img{
        width: 33%;
        margin: 0.5rem;
    }
    .brands-container{
        flex-direction: column;
        width: 100%;
        padding: 0.5rem;
        justify-content: space-between;
    }
    .brands-container img{
        width: 50%;
        margin: 1rem;
    }

    footer{
        width: 100%;
    }
    .upper-footer{
        flex-wrap: wrap;
        flex-direction: column;
    }
    .upper-footer-section1{
        flex-direction: row;
        width: 100%;
    } 
    .inside-section1{
        padding: 1rem;
    }
    .upper-footer-section2{
        flex-direction: column;
        width: 100%;
    }
    .inside-section2{
        width: 100%;
    }
    /* .left-card{
        padding: 0.2rem;
        margin: 1rem;
    } */
    .left-card p {
        font-size: 1rem;
    }

    .accordion .content {
        width: 336px;
    }
    .fifth-section-para {
        font-size: 16px;
    }
    .accordion {
        width: 400px;
        padding: 20px;
    }
    .accordion .label {
        position: relative;
        padding: 10px 0;
        font-size: 15px;
        cursor: pointer;
    }
    .accordion .content {
        font-size: 14px;
    }
    .accordion .label {
        font-size: 15px;
    }
    .faq-section p:nth-child(1) {
        font-size: 20px;
    }

    .our-expertise .para {
        font-size: 1rem;
    }
    .our-expertise {
        row-gap: 20px;
    }   
    .our-expertise .heading {
        font-size: 1.6rem;
    }
    .contact-heading{
        font-size: 1.6rem;

    }
    .inside-contact-us {
        width: 100%;
    }
}

@media (max-width:465px){
    /* .commitment {
        column-gap: 20px;
    }     */
    /* .advantages {
        height: 150vh;
    } */
    .advantages .card{
        flex: 1 1 90%!important;
    }
    .advantages-wrapper {
        height: 162vh;
    }
    .nav-bar {
        padding: 0.1rem 0.5rem !important;
    }
    .logo img {
        height: 3rem;
    }
    .fourthSection h2 {
        font-size: 28px;
    }
    .fourthSection::before {
        height: 250vh;
    }
        .productCard {
        width: 20rem;
    }
    .insideProductCard img {
        height: 10rem;
    }
}
@media (max-width: 425px) {
    .commitment {
        flex-direction: column;
    }
    .upper-footer-section1 {
        flex-direction: column;
    }
    .inside-section1 {
        border-bottom: 0.5px solid gray;
    }
}
@media (max-width:400px){
    .solutions-container{
        width: 100%;
        flex-direction: column;
    }
    .solutions-card:nth-child(odd){
        background-color: #e6e6e6;
    }
    .solutions-card:nth-child(4), .solutions-card:nth-child(8){
        background-color: #fff;
    }
    /* .solutions-card{
        height: 100px;
    }
    .solutions-card img{
        width: 40px;
    }
    .solutions-card p{
        font-size: 0.7rem;
    } */
    .solutions-card {
        width: 100%;
    }
    .inside-fifth-section span {
        width: 30%;
    }.fifth-section-heading1 {
        font-size: 1.6rem;
    }
    .our-expertise .heading {
        font-size: 1.4rem;
    }
    .contact-heading{
        font-size: 1.4rem;
    }
    .advantages-wrapper {
        margin: 1rem 0;
    }
    .accordion {
        width: 300px;
        padding: 20px;
    }
    .accordion .content {
        width: 256px;
    }
    .product-swiper {
        padding: 4rem 1rem;
    }
}
@media (max-width: 310px) {
    .commitment {
        flex-direction: column;
    }
}